/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 22px;
}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border-top: 1px solid #E2E2E2;
/*	padding: .75em 1em;*/
	padding: 0.45em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a:link, .sf-menu a:active, .sf-menu a:visited {
	color: #000000;
}
.ie7 .sf-menu a:link, .ie7 .sf-menu a:active, .ie7 .sf-menu a:visited {}
.ie7 .sf-menu a:hover{	padding: 0.45em 1em; display: block !important;}
.sf-menu a:hover{color:#232323;text-decoration: none;}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}

.ie7 .sf-vertical > li{float:left;}
.sf-menu ul li {
	background: #f3f3f3;
	text-align:left;
}
.sf-menu ul ul li {
	background: #9AAEDB;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: url("images/nav_hover.png") repeat scroll 0 0 transparent;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

/* adding sf-vertical class in addition to sf-menu creates a vertical menu */
/* eg. <ul class="sf-menu sf-vertical"> ... */
.sf-vertical {
  width: 195px;
  /* If you want the width of the closed menu to expand to its
  widest top-level menu item (like its "Supersubs" submenus do),
  replace the width rule above with the following two rules. */

  /*
  min-width: 12em;
  *width: 12em;
  */
}
.sf-vertical ul {
	left:	83%;
	top: 0;
	box-shadow: 2px 4px 3px #cccccc;
}
.sf-vertical > li {
  float: none;
}
.sf-vertical li {
  width: 100%;
  text-align:center;
}

/*** alter arrow directions ***/
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(255,255,255,.5);
}
.sf-vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
  border-left-color: white;
}
.sf-menu ul li:hover {
    background: none repeat scroll 0 0 #F3F3F3;
}
.sf-menu ul li > a:link, .sf-menu ul li > a:visited, .sf-menu ul li > a:active{color: #898FA5;}
.sf-menu ul li > a:hover {
    color: #000000;
}
.sf-menu > li:first-child > a {
    border-top: 0 none !important;
}
.sf-vertical > li.current-menu-item{
background: url("images/nav_hover.png") repeat scroll 0 0 transparent;}
.sf-vertical > li.current-page-ancestor {background: url("images/nav_hover.png") repeat scroll 0 0 transparent;}
.sf-menu > li:first-child > ul > li:first-child > a {
    border-top: medium none !important;
}

#header#master_header img{}
#header#master_header img:hover{margin:0;padding:0;}

.ie7 .sf-vertical ul {
    left: 83%;
    top: 0;
	z-index:999999;

}
.ie7 .sf-vertical ul{left:100%;}
.ie .sf-vertical ul a:hover{padding:0.45em 1em;}

.ie7 .sf-menu > a{height:50px;}
.ie7 .sf-menu > a:hover{display: table !important;}
.ie7 .sf-menu > ul:hover{margin:0;}